<set Charset="UTF-8">
<set LogCharset="latin1">
<set Format="irssi">
<set Maintainer="Myon">
<set Network="IRCnet">
<set PicLocation="../../pisg/gfx">
<set UserPics="3">
<set DailyActivity="5">
<set LangFile="../../pisg/lang.txt">

<channel="#lang_EN">
        LogFile = "log"
        OutputFile = "lang_EN.html"
        Lang = "EN"
</channel>

<channel="#lang_DE">
        LogFile = "log"
        OutputFile = "lang_DE.html"
        Lang = "DE"
</channel>

<channel="#lang_DA">
        LogFile = "log"
        OutputFile = "lang_DA.html"
        Lang = "DA"
</channel>

<channel="#lang_FR">
        LogFile = "log"
        OutputFile = "lang_FR.html"
        Lang = "FR"
</channel>

<channel="#lang_ES">
        LogFile = "log"
        OutputFile = "lang_ES.html"
        Lang = "ES"
</channel>

<channel="#lang_PL">
        LogFile = "log"
        OutputFile = "lang_PL.html"
        Lang = "PL"
</channel>

<channel="#lang_PT">
        LogFile = "log"
        OutputFile = "lang_PT.html"
        Lang = "PT"
</channel>

<channel="#lang_NL_BE">
        LogFile = "log"
        OutputFile = "lang_NL_BE.html"
        Lang = "NL_BE"
</channel>

<channel="#lang_NL">
        LogFile = "log"
        OutputFile = "lang_NL.html"
        Lang = "NL"
</channel>

<channel="#lang_SE">
        LogFile = "log"
        OutputFile = "lang_SE.html"
        Lang = "SE"
</channel>

<channel="#lang_FI">
        LogFile = "log"
        OutputFile = "lang_FI.html"
        Lang = "FI"
</channel>

<channel="#lang_SI">
        LogFile = "log"
        OutputFile = "lang_SI.html"
        Lang = "SI"
</channel>

<channel="#lang_HU">
        LogFile = "log"
        OutputFile = "lang_HU.html"
        Lang = "HU"
</channel>

<channel="#lang_EE">
        LogFile = "log"
        OutputFile = "lang_EE.html"
        Lang = "EE"
</channel>

<channel="#lang_IT">
        LogFile = "log"
        OutputFile = "lang_IT.html"
        Lang = "IT"
</channel>

<channel="#lang_CA">
        LogFile = "log"
        OutputFile = "lang_CA.html"
        Lang = "CA"
</channel>

<channel="#lang_NO">
        LogFile = "log"
        OutputFile = "lang_NO.html"
        Lang = "NO"
</channel>

<channel="#lang_PT_BR">
        LogFile = "log"
        OutputFile = "lang_PT_BR.html"
        Lang = "PT_BR"
</channel>

<channel="#lang_TR">
        LogFile = "log"
        OutputFile = "lang_TR.html"
        Lang = "TR"
</channel>

<channel="#lang_RO">
        LogFile = "log"
        OutputFile = "lang_RO.html"
        Lang = "RO"
</channel>

<channel="#lang_IS">
        LogFile = "log"
        OutputFile = "lang_IS.html"
        Lang = "IS"
</channel>

<channel="#lang_CZ">
        LogFile = "log"
        OutputFile = "lang_CZ.html"
        Lang = "CZ"
</channel>

<channel="#lang_SK">
        LogFile = "log"
        OutputFile = "lang_SK.html"
        Lang = "SK"
</channel>

<channel="#lang_RU">
        LogFile = "log"
        OutputFile = "lang_RU.html"
        Lang = "RU"
</channel>

<channel="#lang_GR">
        LogFile = "log"
        OutputFile = "lang_GR.html"
        Lang = "GR"
</channel>

<channel="#lang_HE">
        LogFile = "log"
        OutputFile = "lang_HE.html"
        Lang = "HE"
</channel>

<channel="#lang_BG">
        LogFile = "log"
        OutputFile = "lang_BG.html"
        Lang = "BG"
</channel>

<channel="#lang_YU">
        LogFile = "log"
        OutputFile = "lang_YU.html"
        Lang = "YU"
</channel>

<channel="#lang_SQ">
        LogFile = "log"
        OutputFile = "lang_SQ.html"
        Lang = "SQ"
</channel>

